gdk-sharp 2.12.0.0 Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. Gdk.Event Describes a property change on a window.
- Constructor
  2.12.0.0
  raw unmanaged pointer.
  Internal constructor.
  None.
- Property
  2.12.0.0
  Gdk.Atom The property that was changed. The property that was changed. None.
- Property
  2.12.0.0
  Gdk.PropertyState Whether the property was changed, or deleted. Whether the property was changed. None.
- Property
  2.12.0.0
  System.UInt32 The time of the event in milliseconds. The time of the event of milliseconds. None.